<!DOCTYPE html>
<html lang="en">

	<head>
		<title>Authentification callback processing..</title>
	</head>

	<body>
  
		<noscript>
			You need to enable JavaScript to run this app.
		</noscript>

		<h1>Authentification callback processing...</h1>

		<script>    
			localStorage.setItem( 'esap_logged_in', true );
			window.location = "index.html";
		</script>
    
	</body>
	
</html>
